/****** STORE SKRÆME ******/

@media only screen and (min-width: 2100px) {

	:root {
		--h1: 60px;
		--h2: 42px;
		--h3: 40px;
		--h4: 28px;
		--h5: 24px;
		--h6: 24px;
		--p: 20px;
	}
	:root body {
		--content-width: 1800px;
	}

	.small-width-sektion,
	body.page-id-1010 #main-content,
	body.page #content,
	body.archive.woocommerce .site section.page-slider-section .slider-text .slider-text-inner,
	body.archive.woocommerce #content,
	body.woocommerce.single-product #content.site-content #primary {
		--h1: 40px;
		--h2: 30px;
		--h3: 28px;
		--h4: 24px;
		--h5: 20px;
		--h6: 20px;
		--p: 18px;
	}

	body header .main-navigation ul#primary-menu.menu > li a {
		font-size: 22px;
	}
	body header .main-navigation ul#primary-menu.menu > li.mega-menu > ul.sub-menu > li > a {
		font-size: 22px;
	}
	body header .main-navigation ul#primary-menu.menu li.mega-menu ul.sub-menu > li a, .stom-button a {
		font-size: var(--p);
	}
	.page-slider-section .slider-text .slider-text-inner, .page-slider-section .slider-text .slider-text-inner p{
		/* font-size: var(--h4); */
	}
	header .top-bar ul li a {
		font-size: 18px;
		padding: 6px 12px;
	}
}

@media only screen and (min-width: 1920px) {

}

@media only screen and (max-width: 1760px) {
   body #woo-icons .site-header-cart {
      margin-right: 0;
   }
   body .site section.page-slider-section .slider-text .slider-text-inner {
      padding-right: var(--gap-s);
   }
   body .style-header-02 .header-wrapper {
     /* max-width: var(--content-width);*/
  }
}

@media only screen and (max-width: 1560px) {
    section.section-wrap.stom-billede-sektion {
        padding-inline: var(--gap-m);
    }
 :root body.home {
  --h2: 32px;
}
body section.section-wrap.bigger-headline {
 --h2: 36px;
 --h3: 36px;
}
section.section-wrap.standard-indgangsvinkler .grid-elements .grid-element:not(.fullwidth) .overlay p, section.section-wrap.top-border-sektion .grid-element h3 a, section.section-wrap.top-border-sektion .grid-element h4 a {
   font-size: var(--h4);
}
body header .main-navigation ul.menu li.mega-menu>ul::before {
   margin-right: -5px;
}
body header .main-navigation ul.menu li.mega-menu>ul::after {
   margin-left: -5px;
}
body header .main-navigation .hover-active:not(.hover-style-bold) ul#primary-menu.menu > li a:before {
 position: absolute;
 bottom: 10px;
 left: 15px;
}
body header .main-navigation .hover-entry-fade-in.hover-style-full ul#primary-menu.menu > li a:before {
   width: calc(100% - (15px * 2));
}
body header .main-navigation ul#primary-menu.menu > li a {
  padding: 10px 15px;
  font-size: 16px;
}
body #woo-icons .woo-search .stom-custom-svg, body #woo-icons .woo-search span:after, body #woo-icons .site-header-cart .cart-contents span.count .display {
  font-size: 16px;
}

#colophon.site-footer .widget-title {
 font-size: 24px;
}
section.section-wrap.stom-products-section .woocommerce ul.products li.product.slick-slide {
  margin: 0 15px;
}
section.section-wrap.stom-products-section .woocommerce ul.products.slick-slider .slick-list {
  margin-right: -15px;
  margin-left: -15px;
}
section.section-wrap.stom-products-section > .section > p:last-of-type {
  margin-bottom: 0px;
}
header .top-bar ul li a {
  font-size: 14px;
}
body header .main-navigation ul#primary-menu.menu > li.mega-menu > ul.sub-menu > li > a {
 font-size: 18px;
}
body header .main-navigation ul#primary-menu.menu li.mega-menu ul.sub-menu > li a {
 font-size: 14px;
}
header .main-navigation ul.menu > li.mega-menu > ul.sub-menu {
 gap: 0 15px;
}
}

@media only screen and (max-width: 1360px) {
   :root body {
     --h1: 40px;
     --h2: 26px;
     --content-width: 1200px;
  }
  body.woocommerce.archive main#main-content {
    --h2: 40px;
  }
  #colophon.site-footer .widget-title {
    font-size: 20px;
 }
 body #woo-icons .woo-search .stom-custom-svg, body #woo-icons .woo-search span:after, body #woo-icons .site-header-cart .cart-contents span.count .display {
    font-size: 14px;
 }
 body .site-branding #logo img, body .site-branding #logo svg {
    width: auto;
    height: auto;
    max-width: 180px;
    max-height: 57px;
 }
 body header .main-navigation ul#primary-menu.menu > li a {
   padding: 10px;
}
body header .main-navigation .hover-entry-fade-in.hover-style-full ul#primary-menu.menu > li a:before {
 width: calc(100% - (10px * 2));
}
body header .main-navigation .hover-active:not(.hover-style-bold) ul#primary-menu.menu > li a:before {
 left: 10px;
}
body #woo-icons .woo-search {
   padding-right: 5px;
}
body.single-product.woocommerce ul.products li.product.slick-slide, .products .product.slick-slide {
  margin: 0 15px;
}
body.single-product.woocommerce ul.products.slick-slider .slick-list {
  margin-left: -15px;
  margin-right: -15px;
}

	body.woocommerce .upsells .slick-slider button.slick-arrow {
		background-color: #fff;
		border-radius: 50%;
		opacity: 1;
	}
	body.woocommerce .upsells .slick-slider button.slick-arrow:hover,
	body.woocommerce .upsells .slick-slider button.slick-arrow:active,
	body.woocommerce .upsells .slick-slider button.slick-arrow:focus {
		background-color: var(--color-2);
	}

	body.woocommerce .upsells .slick-slider button.slick-prev {
		left: 10px;
	}

	body.woocommerce .upsells .slick-slider button.slick-next {
		right: 10px;
	}
}

/****** BÆRBAR / MINDRE SKÆRME ******/

@media only screen and (max-width: 1240px) {
  :root body {
     /* Font sizes */
     --h1: 36px;
     --h2: 26px;
     --h3: 22px;
     --h4: 20px;
     --h5: 18px;
     --h6: 18px;
     --p: 15px;
     /* Gaps */
     --gap-l: 60px;
     --gap-m: 50px;
     --gap-s: 20px;
     /* Sidebar */
     --sidebar-width: 280px;
  }
  :root body.home {
    --h1: 40px;
    --h2: 32px;
 }
 body.woocommerce.archive main#main-content {
    --h2: 36px;
  }
 body header .top-bar {
   display: none;
}

.split-sektion.columns-3 {
  --grid-3-cols: 2;
}
body.single-product.woocommerce #content.site-content .product .summary.entry-summary {
  padding: var(--gap-m) var(--gap-m) var(--gap-m);
}
.woocommerce-button-setup-4 ul.products li.product .button:not(.stom-read-more) {
   position: relative;
   margin-top: 10px;
}
body.woocommerce main#main-content ul.products li.product a.button.add_to_cart_button {
   float: unset;
   display: block;
   padding-top: 0px !important;
   text-align: left;
}
body.archive.woocommerce ul.products .product .price {
 max-width: 100%;
 float: unset;
}
body.archive.woocommerce ul.products .product .price .amount {
  display: inline-block;
  padding-left: 0;
}
.woocommerce ul.products .slick-prev, .woocommerce ul.products .slick-next {
   background-color: transparent;
   border: unset;
   box-shadow: none;
   border-radius: unset;
}
.woocommerce ul.products .slick-prev span, .woocommerce ul.products .slick-next span{
   font-size: 20px;
}
section#footer-contact-form.section-wrap.has-background h3 br{
   display: none;
}
section.section-wrap.top-border-sektion .grid-element h3 a .stom-custom-svg, section.section-wrap.top-border-sektion .grid-element h4 a .stom-custom-svg {
   font-size: 18px;
}
body #site-navigation .menu-toggle .stom-custom-svg {
 font-size: 30px;
 padding-left: 15px;
}
body #woo-icons .woo-search {
 padding-right: 25px;
}
body #woo-icons .woo-search .stom-custom-svg, body #woo-icons .woo-search span:after, body #woo-icons .site-header-cart .cart-contents span.count .display {
 font-size: 18px;
}

body section.section-wrap.stom-grid-section.standard-indgangsvinkler .grid-elements {
 grid-template-columns: repeat(var(--grid-2-cols), minmax(0, 1fr));
}
#colophon.site-footer .textwidget ul li a, .stom-button a, #colophon.site-footer .overlay .footer-widgets .textwidget, #colophon.site-footer .overlay .footer-widgets .textwidget p, .underline-form .gform_wrapper.gravity-theme .gfield:not(#field_submit) input, .underline-form .gform_wrapper.gravity-theme .gfield select, .underline-form .gform_wrapper.gravity-theme .gfield textarea {
   font-size: var(--p);
}
body .widget-area .widget:not(.widget_search):not(.widget_instagram-feed-widget):not(.widget-no-border) {
  padding: var(--gap-s);
} 
body.archive.woocommerce ul.products.columns-3 {
 grid-template-columns: repeat(2,minmax(0,1fr));
}

.primary-button a, .secondary-button a, section.section-wrap.slider-reviews .grid-elements .grid-element:first-of-type p, section.section-wrap.slider-reviews .grid-elements .grid-element .stom-anmeldelse .stom-anmeldelse-tekst-content {
  font-size: var(--p);
}
.page-slider-section .slider-text, #colophon.site-footer .widget-title, section.section-wrap.slider-reviews .grid-elements .grid-element .stom-anmeldelse .stom-anmeldelse-tekst-content strong {
  font-size: var(--h5);
}
body #colophon section.section-wrap.stom-grid-section .grid-elements {
  --grid-4-cols: 2;
}
section.section-wrap.stom-products-section .woocommerce ul.products li.product .price .woocommerce-Price-amount.amount{
 display: inline-block;
 padding-top: 6px;
}
body.archive .slider-text-inner .slider-text-inner-wrapper .woocommerce-breadcrumb, body.archive .slider-text-inner .slider-text-inner-wrapper .woocommerce-breadcrumb span, body.archive .slider-text-inner .slider-text-inner-wrapper .woocommerce-breadcrumb span a {
   font-size: 15px;
}
}

@media only screen and (max-width: 1100px) {
  :root body {
    --h1: 32px;
    --h2: 24px;
 }
 body.archive .slider-text-inner .slider-text-inner-wrapper .woocommerce-breadcrumb, body.archive .slider-text-inner .slider-text-inner-wrapper .woocommerce-breadcrumb span, body.archive .slider-text-inner .slider-text-inner-wrapper .woocommerce-breadcrumb span a {
   font-size: 14px;
}
}

/****** IPADS - VERTIKALT ******/

@media only screen and (max-width: 959px) {
  :root body {
		/* Grid columns */
		--grid-2-cols: 1;
		--grid-3-cols: 2;
		--grid-4-cols: 2;
		--grid-5-cols: 3;
		--grid-6-cols: 3;
		--grid-7-cols: 4;
		--grid-8-cols: 4;
		--grid-9-cols: 5;
		--grid-10-cols: 5;
		--grid-11-cols: 6;
		--grid-12-cols: 6;

		--h1: 32px;
		--h2: 24px;
		--h3: 20px;
	}
  :root body.home {
   --h1: 32px;
   --h2: 26px;
}

body iframe.karlachat--window {
    transform: translateY(-30px) !important;
}



body.woocommerce.archive main#main-content {
    --h2: 32px;
  }
.stom-grid-section .grid-element.youtube-sektion .overlay {
    position: relative;
    height: 500px;
}

body.woocommerce.archive .custom-overflow-wrapper #nav_menu-8.widget h2.widget-title, body.page .custom-overflow-wrapper #nav_menu-8.widget h2.widget-title {
 font-size: 30px;
}
.split-sektion.columns-3 {
  --grid-3-cols: 3;
}
.split-sektion.boxed-items .split-sektion-item {
  padding: 15px;
}
body.archive.woocommerce ul.products.columns-3 {
   gap: 20px;
}
body.single-product.woocommerce div.product div.images .woocommerce-product-gallery__wrapper {
  position: relative;
  top: unset;
  left: unset;
  transform: unset;
  height: 100%;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
   margin-bottom: var(--gap-s);
}
body.single-product.woocommerce #content figure.woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image {
   margin: auto;
}
body section.section-wrap.stom-grid-section.standard-indgangsvinkler .grid-elements {
   --grid-2-cols:2;
}
body section.section-wrap.bigger-headline {
   --h2: 36px;
   --h3: 28px;
}
body .site section.page-slider-section button.slick-next, body .site section.page-slider-section button.slick-prev, body .site section.page-slider-section.different-text button.slick-next, body .site section.page-slider-section.different-text button.slick-prev {
   width: 35px;
   height: 35px;
   left: var(--gap-m);
   opacity: 0.8;
   background-color: var(--color-2);
}

body .site section.page-slider-section .slick-next:after, body .site section.page-slider-section .slick-prev:after {
   filter: brightness(0) invert(1);
}
body .widget-area .widget:not(.widget_search):not(.widget_instagram-feed-widget):not(.widget-no-border) {
  padding: var(--gap-m);
} 
section.section-wrap.stom-products-section .woocommerce ul.products li.product .price, section.section-wrap.stom-products-section .woocommerce ul.products li.product .product-category, section.section-wrap.stom-products-section .woocommerce .products .product .stom_add_to_cart_button, .woocommerce.single.single-product .products .product .stom_add_to_cart_button {
   font-size: var(--p);
}
section.section-wrap.stom-products-section .woocommerce ul.products li.product .woocommerce-loop-product__title {
   font-size: 18px;
}
/* Move this rule if you change the the grid columns */
.last-on-mobile {
  order: 66;
}
body #number-three-sticky-mobile-cta .cta-container .stom-button a {
  background: var(--color-2);
  color: var(--color-text-white);
}
body .site section.page-slider-section .slider-text .slider-text-inner {
   max-width: 100%;
   padding-right: var(--gap-m);
   padding: var(--gap-m);
}
.page-slider-section .stom-button a {
   font-size: var(--p);
}
.page-slider-section .image-aligner img, .page-slider-section .slide-element video, .page-slider-section .slide-element iframe {
   max-height: 400px;
   position: relative !important;
}
body .site section.page-slider-section .slider-inner .slider-text {
   min-height: 250px;
}
body.single-product.woocommerce #primary div.product .product_title {
  font-size: 26px;
}
body.single-product.woocommerce div.product p.price {
  font-size: 30px;
  margin-bottom: 10px;
}
body.page-id-1010 h2 {
  --h2: 20px;

}
body.home .site section.page-slider-section .slider-inner .slider-text {
 min-height: calc(50vh - var(--header-height));
}
#stom_instantsearch_result .container-product .container-item:first-of-type, #stom_instantsearch_result .container-product .container-item:nth-of-type(2), #stom_instantsearch_result .container-product .container-item:nth-of-type(3){
   margin: 2% 2% 0 0;
}

	.stom-request-quotation-wrap {
		width: 100%;
	}

}

@media only screen and (max-width: 810px) {}


/****** MINDRE END IPADS VERTIKALT ******/

@media only screen and (max-width: 782px) {}

@media only screen and (max-width: 767px) {
  :root body {

     /* Font sizes */
     --h1: 30px;
     --h2: 25px;
     --h3: 20px;
     --p: 15px;
     /* Gaps */
     --gap-l: 50px;
     --gap-m: 20px;
     --gap-s: 15px;
     /* Outer margin */
     --content-margin: 0;
  }

  body .split-sektion {
     --h2: 25px;
     --h3: 22px;
     --h4: 18px;
  }
  body.woocommerce.archive main#main-content {
    --h2: 30px;
  }
  :root body.home {
   --h1: 30px;
   --h2: 25px;
}
html .woocommerce ul.products[class*=columns-] li.product:not(.slick-slide), html .woocommerce-page ul.products[class*=columns-] li.product:not(.slick-slide), html .woocommerce ul.products[class*=columns-] li.product:not(.slick-slide):nth-child(2n), html .woocommerce-page ul.products[class*=columns-] li.product:not(.slick-slide):nth-child(2n) {
 width: 100%;
 margin: auto;

}
.woocommerce ul.products[class*=columns-]:not(.slick-slider), .woocommerce-page ul.products[class*=columns-]:not(.slick-slider) {
  margin-right: 0;
}
body section.section-wrap.bigger-headline {
   --h2: 30px;
   --h3: 25px;
}
.woocommerce div.product div.images a img {
  max-height: 400px;
}
body.single-product.woocommerce #primary div.product .product_title {
  font-size: 24px;
}
body.single-product.woocommerce div.product p.price {
  font-size: 28px;
  margin-bottom: 10px;
}
section.stom-billede-sektion .stom-picture img {
   object-fit: cover;
   object-position: center;
   max-height: 350px;
}
body .site section.page-slider-section .slider-text .slider-text-inner {
   padding: var(--gap-l) var(--gap-m);
}

body #stom_instantsearch_result {
 background-size: 70%;
}
body #stom_instantsearch_result:after {
 width: 80%;
}

	.stom-request-quotation-inner {
		width: 100%;
	}

}

@media only screen and (max-width: 700px) {

   .page-slider-section .image-aligner img, .page-slider-section .slide-element video, .page-slider-section .slide-element iframe {
      max-height: 300px;
   }
   body section.section-wrap.stom-grid-section.standard-indgangsvinkler .grid-elements {
      --grid-2-cols:1;
   }
   body #woo-icons .woo-search .stom-custom-svg, body #woo-icons .woo-search span:after, body #woo-icons .site-header-cart .cart-contents span.count .display {
      font-size: 14px;
   }
   #content, .section-wrap, footer.site-footer .site-info {
     margin-inline: var(--gap-s);
  }
  body.page-id-1010 #main-content .site-content {
     margin-inline: var(--gap-s);
  }
  .split-sektion.columns-3 {
     --grid-3-cols: 2;
  }
}


@media only screen and (max-width: 639px) {
  :root body {
     /* Grid columns */
     --grid-2-cols: 1;
     --grid-3-cols: 1;
     --grid-4-cols: 1;
     --grid-5-cols: 1;
     --grid-6-cols: 1;
     --grid-7-cols: 1;
     --grid-8-cols: 1;
     --grid-9-cols: 1;
     --grid-10-cols: 1;
     --grid-11-cols: 1;
     --grid-12-cols: 1;
  }
  :root body {

   /* Font sizes */
   --h1: 30px;
   --h2: 25px;
   --h3: 20px;
   --h4: 18px;
   --h5: 18px;
   --h6: 18px;
   --p: 15px;
}
body.woocommerce.archive main#main-content {
    --h2: 30px;
  }
:root body.home {
 --h1: 30px;
 --h2: 25px;
}
body .split-sektion {
  --h2: 22px;
  --h3: 20px;
  --h4: 18px;
}
body section.section-wrap.bigger-headline {
 --h2: 30px;
 --h3: 25px;
}
body.single-post .site section.page-slider-section .slider-text .slider-text-inner {
    padding: var(--gap-l) var(--gap-m) var(--gap-s);
}
.stom-grid-section .grid-element.youtube-sektion .overlay {
    height:300px;
}

body.woocommerce.archive .custom-overflow-wrapper .widget h2.widget-title, body.page .custom-overflow-wrapper .widget h2.widget-title {
   font-size: var(--h3) !important;
}
body.woocommerce.archive .custom-overflow-wrapper ul.menu>li>a, body.page .custom-overflow-wrapper ul.menu>li>a {
   font-size: 16px;
}
body.archive.woocommerce ul.products .product .woocommerce-loop-product__title {
  font-size: 18px;
}
body.single-product.woocommerce #primary div.product .product_title {
  font-size: 22px;
}
body.single-product.woocommerce div.product p.price {
  font-size: 24px;
}
body.single-product.woocommerce #content figure.woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image {
   width: 100%;
}
.stom-products-section .section > * {
   width: 100%;
}
body #woo-icons .woo-search span:after {
   content: 'Search...';
}
body .site-branding #logo img, body .site-branding #logo svg, .header-sticky-active.scrolled header .site-branding #logo img.logo-landscape {
   width: auto;
   height: auto;
   max-width: 160px;
   max-height: 51px;
}
#woo-icons .stom-off-canvas-wrapper .woocommerce-mini-cart__buttons.buttons a.wp-element-button, .stomFST-free-delivery-wrap .stomFST-free-delivery-title {
   font-size: var(--p);
}
.split-sektion.boxed-items .split-sektion-item {
  font-size: 14px;
}

	.page-slider-section .slider-text,
	#colophon.site-footer .widget-title,
	section.section-wrap.slider-reviews .grid-elements .grid-element .stom-anmeldelse .stom-anmeldelse-tekst-content strong,
	body.single-product.woocommerce #content .woocommerce-product-details__short-description,
	.woocommerce div.product .product_meta .sku_wrapper .sku,
	.woocommerce.single-product div.product form.cart .variations td.value select,
	.woocommerce div.product .product_meta .sku_wrapper .sku:before {
		font-size: var(--p);
	}

	.after_faq .mere-tekst-wrapper button {
		font-size: var(--p);
	}
}

@media only screen and (max-width: 500px) {
   body.archive.woocommerce ul.products.columns-3 {
     grid-template-columns: repeat(1,minmax(0,1fr));
  }
}

/****** MOBILER ******/

@media only screen and (max-width: 479px) {
   :root body, :root body.home {
      --h1: 24px;
      --h2: 22px;
      --p: 14px;
   }
   body.woocommerce.archive main#main-content {
    --h2: 24px;
  }
 body section.section-wrap.bigger-headline {
    --h2: 26px;
    --h3: 24px;
 }
 body #woo-icons .woo-search {
   padding-right: 10px;
}
body.archive .slider-text-inner .slider-text-inner-wrapper .woocommerce-breadcrumb, body.archive .slider-text-inner .slider-text-inner-wrapper .woocommerce-breadcrumb span, body.archive .slider-text-inner .slider-text-inner-wrapper .woocommerce-breadcrumb span a {
   font-size: 13px;
}

body.single-product.woocommerce #primary div.product .product_title {
  font-size: 20px;
}
body.single-product.woocommerce div.product p.price {
  font-size: 22px;
}
body:not(.woocommerce-cart):not(.woocommerce-checkout) .header-sticky-active.scrolled header .site-branding #logo img, #colophon #black-studio-tinymce-170 img {
  width: auto;
  height: auto;
  max-width: 130px;
  max-height: 42px;
}
#woo-icons .stom-off-canvas-wrapper {
   max-width: calc(100% - 15%);
}
body #woo-icons .woo-search .stom-custom-svg, body #woo-icons .woo-search span:after, body #woo-icons .site-header-cart .cart-contents span.count .display {
   font-size: 12px;
}
body #woo-icons .site-header-cart:after {
   min-width: 30px;
   min-height: 30px;
}
body #site-navigation .menu-toggle .stom-custom-svg {
   padding-left: 0;
}
body p {
  line-height: 1.4;
}
	body .site-branding #logo img, body .site-branding #logo svg, .header-sticky-active.scrolled header .site-branding #logo img.logo-landscape {
    width: auto;
    height: auto;
    max-width: 140px;
    max-height: 44px;
}

.stom-grid-section .grid-element.youtube-sektion .overlay {
    height:250px;
}

}

@media only screen and (max-width: 400px) {
.page-slider-section .slider-text .slider-text-inner h1, .page-slider-section .slider-text .slider-text-inner h1 strong {
   overflow-wrap: anywhere;
}
   body #woo-icons .woo-search span:after {
      content: '';
   }
   body #woo-icons .woo-search span {
      border: 1px solid black;
      padding: 7px;
   }
   body #woo-icons .woo-search .stom-custom-svg svg {
      position: relative;
      right: -2px;
   }
   .split-sektion.columns-3 {
     --grid-3-cols: 1;
  }
		body .site-branding #logo img, body .site-branding #logo svg, .header-sticky-active.scrolled header .site-branding #logo img.logo-landscape {
    width: auto;
    height: auto;
    max-width: 130px;
    max-height: 41px;
}
}